Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
minmax_t Struct Reference

## Data Fields
VALUE | min
VALUE | max
VALUE | last
struct cmp_opt_data | cmp_opt

## Detailed Description

Definition at line 1892 of file enum.c.

## Field Documentation

## ◆ cmp_opt

struct cmp_opt_data minmax_t::cmp_opt

Definition at line 1896 of file enum.c.

## ◆ last

VALUE minmax_t::last

Definition at line 1895 of file enum.c.

## ◆ max

VALUE minmax_t::max

Definition at line 1894 of file enum.c.

## ◆ min

VALUE minmax_t::min

Definition at line 1893 of file enum.c.

The documentation for this struct was generated from the following file:

- enum.c